## exfatprogs 1.0.4

=== debian/changelog ===
exfatprogs (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 31 Jul 2020 10:13:02 +0200

exfatprogs (1.0.3-2) unstable; urgency=medium

  * Add exfatprogs release signing key.
    ID D58529CC5376E36D6E1E6F6234F230FAF78E48D3
    Hyunchul Lee (Exfatprogs Release Signing Key) <hyc.lee@gmail.com>
  * Source-Only upload to allow testing migration post new processing.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 20 Jul 2020 09:30:07 +0200

exfatprogs (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #964265)

 -- Sven Hoexter <hoexter@debian.org>  Sun, 05 Jul 2020 21:41:15 +0200
