## exfatprogs 1.1.0

=== debian/changelog ===
exfatprogs (1.1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #982431)
    Introduces new binaries dump.exfat and exfatlabel.
  * Update Standards-Version to 4.5.1, updating debian/copyright.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 10 Feb 2021 09:32:31 +0100
