## exfatprogs 1.1.3

=== debian/changelog ===
exfatprogs (1.1.3-1~mx21) mx; urgency=medium

  * Backport for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 28 Mar 2022 11:31:14 -0400

exfatprogs (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 17 Nov 2021 20:10:43 +0100

exfatprogs (1.1.2-2) unstable; urgency=medium

  * Post stable release upload to unstable.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 16 Aug 2021 19:55:59 +0200

exfatprogs (1.1.2-1) experimental; urgency=medium

  * New upstream release, mainly bugfixes and
    mkfs.exfat set 0x80 to DriveSelect of the boot sector, to
    help Windows 10 recognize exFAT formatted partitions.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 20 May 2021 10:41:20 +0200

exfatprogs (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to the freeze.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 21 Apr 2021 17:59:15 +0200
