=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: exfatprogs
 Section: otherosfs
 Priority: optional
-Maintainer: Sven Hoexter <hoexter@debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
 Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git
