## exfatprogs 1.2.0

=== debian/changelog ===
exfatprogs (1.2.0-1+deb12u1) bookworm; urgency=medium

  * CVE-2023-45897 Add debian/patches/CVE-2023-45897-out-of-bounds-memory-access
    to fix three out-of-bounds memory access issues.
  * Add bookworm branch information to Vcs-Git and gbp.conf.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 04 Nov 2023 17:56:01 +0100

exfatprogs (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    + New utilitiy exfat2img to dump exFAT metadata.
    + fsck.exfat is now able to repair certain corruptions.
  * Update Standards-Version to 4.6.1 - no changes required.
  * Rewrite the package short and long description.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 28 Oct 2022 14:48:05 +0200
