=== debian/control ===
Source: exfatprogs
Section: otherosfs
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-config
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/exfatprogs/exfatprogs
Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git -b bookworm
Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfatprogs.git

Package: exfatprogs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: exfat-utils
Description: exFAT file system utilities
 Tools to manage extended file allocation table filesystem.
 This package provides tools to create, check, dump and label
 the filesystem. It contains
  - mkfs.exfat to create an exFAT filesystem
  - fsck.exfat to check and repair an exFAT filesystem
  - tune.exfat to print and edit the volume label or serial
  - dump.exfat to show on-disk information of an exFAT filesystem
  - exfat2img to dump exFAT metadata
 The tools included in this package are the exfatprogs
 maintained by Samsung and LG engineers, who provided Linux exFAT
 support.
