## exfatprogs 1.2.1

=== debian/changelog ===
exfatprogs (1.2.1-2) unstable; urgency=medium

  * Remove conflicts on exfat-utils, that is now only available in
    oldstable.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 14 Jun 2023 17:30:10 +0200

exfatprogs (1.2.1-1) experimental; urgency=medium

  * New upstream release.
    + fsck.exfat improvements
  * Update debian/watch to query the GitHub API for release information.
  * Update Standards-Version to 4.6.2 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 23 May 2023 14:08:51 +0200
