=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
-Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git -b bookworm
+Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git
 Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfatprogs.git
 
 Package: exfatprogs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: exfat-utils
 Description: exFAT file system utilities
  Tools to manage extended file allocation table filesystem.
  This package provides tools to create, check, dump and label
