## exfatprogs 1.2.2

=== debian/changelog ===
exfatprogs (1.2.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:59:10 +0200

exfatprogs (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright. Drop year from my own copyright line.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 29 Oct 2023 11:53:47 +0100
