=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: exfatprogs
 Section: otherosfs
 Priority: optional
-Maintainer: Sven Hoexter <hoexter@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
