## exfatprogs 1.2.4

=== debian/changelog ===
exfatprogs (1.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 17 Jun 2024 11:45:31 +0200

exfatprogs (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 - no changes required.
  * Update debian/copyright - add LG Electronics.
  * Build depend on pkgconf instead of pkg-config.
  * Add pgpmode=auto in debian/watch.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 27 May 2024 21:02:39 +0200
