## exfatprogs 1.2.5

=== debian/changelog ===
exfatprogs (1.2.5-2) unstable; urgency=medium

  * deabian/tests: explicitly export PATH env variable including
    /usr/sbin to make sure fsck.exfat can be found when
    running as non-root user.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 14 Aug 2024 09:47:47 +0200

exfatprogs (1.2.5-1) unstable; urgency=medium

  * New upstream release.
    + Fixes for exfat.fsck on big-endian architectures.
    + Upstream release tarball now contains also the tests folder.
  * Remove debian/README.source and Add-tests-folder-from-upstream patch.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 13 Aug 2024 11:53:29 +0200

exfatprogs (1.2.4-2) experimental; urgency=medium

  * Adjust debian/watch to download the release tarball,
    instead of the auto-generated GitHub source tarball.
    Patch by Alessandro Astone. (Closes: #1076722)
  * Include and run upstream tests. Tests are imported
    as one big patch out of upstreams git (see README.source
    for the details). Patches by Alessandro Astone. (Closes: #1076705)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 26 Jul 2024 15:18:42 +0200
