=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: exfatprogs
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.6.2
+Maintainer: Sven Hoexter <hoexter@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
 Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git
