=== debian/tests/control ===
Tests: fsck
Depends: @
Restrictions: allow-stderr

Tests: create-files
Depends: @
Restrictions: isolation-machine, needs-root
