## exfatprogs 1.2.6

=== debian/changelog ===
exfatprogs (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: migrated packaging to salsa, updated VCS-* information.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 20 Nov 2024 10:12:14 +0100
