=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
-Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git
-Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfatprogs.git
+Vcs-Git: https://salsa.debian.org/debian/exfatprogs.git
+Vcs-Browser: https://salsa.debian.org/debian/exfatprogs
 
 Package: exfatprogs
 Architecture: any
