=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,12 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	dh_auto_test
+	export PATH="$(shell pwd)/fsck:$$PATH"; cd tests; ./test_fsck.sh
+	rm tests/exfat.img
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
