## exfatprogs 1.2.7

=== debian/changelog ===
exfatprogs (1.2.7-3) unstable; urgency=medium

  * debian/tests/control: fsck autopkgtest depends on xxd as well.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 07 Feb 2025 09:12:54 +0100

exfatprogs (1.2.7-2) unstable; urgency=medium

  * Apply patch by Yuezhang Mo to fix dump.exfat output on armel, armhf
    and others. Resolves the build failures caused by failing upcase tests.
    debian/patches/0001-dump-fix-print-format-of-entry-position.patch

 -- Sven Hoexter <hoexter@debian.org>  Fri, 07 Feb 2025 08:44:44 +0100

exfatprogs (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on xxd, used by upcase_table tests.
  * Extend PATH variable to run tests.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 03 Feb 2025 16:42:01 +0100
