=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends: debhelper-compat (= 13), pkgconf
+Build-Depends: debhelper-compat (= 13), pkgconf, xxd
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/exfatprogs/exfatprogs
