## exfatprogs 1.2.8

=== debian/changelog ===
exfatprogs (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/0001-dump-fix-print-format-of-entry-position.patch
    which was a cherry-pick from exfat-next.
  * Bump Standards-Version to 4.7.2 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 04 Mar 2025 15:59:24 +0100
