## exfatprogs 1.2.9

=== debian/changelog ===
exfatprogs (1.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Update FSF address in debian/copyright, fixes lintian warning.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 13 May 2025 14:30:45 +0200
