=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=auto,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/exfatprogs/exfatprogs/releases?per_page=50 \
https://github.com/[^/]+/[^/]+/releases/download/(?:[\d\.]+)/@PACKAGE@-@ANY_VERSION@.tar.xz
