## exfatprogs 1.3.0

=== debian/changelog ===
exfatprogs (1.3.0-1) unstable; urgency=medium

  * New upstream release.
    Includes the new tool defrag.exfat.
  * d/control: Drop Rules-Requires-Root: no, it's the default now.
  * d/control: Update package description to mention the defrag tool.
  * d/watch: Update to version 5, use Github template.
  * d/copyright: Add author of the defrag tool Haodong Xia.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 15 Oct 2025 16:58:12 +0200
