=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	dh_auto_test
-	export PATH="$(shell pwd)/fsck:$$PATH"; cd tests; ./test_fsck.sh
+	export PATH="$(shell pwd)/fsck:$(shell pwd)/dump:$(shell pwd)/mkfs:$$PATH"; \
+		cd tests; ./test_fsck.sh
 	rm tests/exfat.img
 endif
