=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: fsck
-Depends: @
+Depends: @, xxd
 Restrictions: allow-stderr
 
 Tests: create-files
