=== debian/watch ===
Version: 5
Template: Github
Owner: exfatprogs
Project: exfatprogs
Pgp-Mode: auto
