## exfatprogs 1.3.1

=== debian/changelog ===
exfatprogs (1.3.1-1) unstable; urgency=medium

  * New upstream release.
    Disables building of defrag utility due to reported data loss.
  * d/control: Remove the defrag utility from the description.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 16 Dec 2025 13:39:53 +0100
