=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: exFAT file system utilities
  Tools to manage extended file allocation table filesystem.
- This package provides tools to create, check, dump, defragment
+ This package provides tools to create, check, dump
  and label the filesystem. It contains
   - mkfs.exfat to create an exFAT filesystem
   - fsck.exfat to check and repair an exFAT filesystem
   - tune.exfat to print and edit the volume label or serial
   - dump.exfat to show on-disk information of an exFAT filesystem
   - exfat2img to dump exFAT metadata
-  - defrag.exfat to defragment an exFAT filesystem
  The tools included in this package are the exfatprogs
  maintained by Samsung and LG engineers, who provided Linux exFAT
  support.
